{% extends '../base.html' %}
{% block content %}
        <main>
            <h1>My Receipts</h1>
            <table>
                <thead>
                    <tr>
                        <th>Vendor</th>
                        <th>Total</th>
                        <th>Tax</th>
                        <th>Due Date</th>
                        <th>Category</th>
                        <th>Account</th>
                    <tr>
                </thead>
                <tbody>
                    {% for current_item in receipt %}
                    <tr>
                        <td>{{ current_item.vendor }}</td>
                        <td>{{ current_item.total }}</td>
                        <td>{{ current_item.tax }}</td>
                        <td>{{ current_item.date|date:'m/d/Y' }}</td>
                        <td>{{ current_item.category.name }}</td>
                        <td>{{ current_item.account.name }}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </main>
{% endblock content %}